 @import url("dnn.css");
 @import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css");
/* Global Styles */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;outline:0;vertical-align:baseline;margin:0;padding:0;}
html{-webkit-text-size-adjust:none;}
:focus{outline:0;}
ol,ul{list-style:none;margin:0;}
a img{border:0 none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
p{margin:0 0 20px;}
a{text-decoration:none;color:#E47013;}
a:hover{color:#E47013;}
body{line-height:21px;font-size:13px;color:#131313;font-family:'Open Sans', sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-weight:400;}
.nopadding{padding:0;}
.break{height:1px;background-color:#e8e8e8;width:100%;margin:0;padding:0;}
.wrapper{max-width:1135px;margin:0 auto;}
.top{margin-top:60px;}
.bottom{margin-bottom:60px;}
.clr{clear:both;display:block;}
.border { /*border: 1px solid red;*/ }
img{max-width:100%;}

/* Fonts */
h1{font-size:45px;line-height:50px;text-transform:uppercase;font-weight:800;color:#131313;}
h2{font-weight:600;margin:20px 0 0;}
h3{font-size:18px;font-weight:600;}
h5{font-size:15px;color:#fff;padding-bottom:20px;font-weight:600;text-transform:uppercase;}
h4{font-size:15px;color:#131313;padding-bottom:10px;font-weight:600;text-transform:uppercase;padding-top:10px;}

/* Grid */
.section{clear:both;margin:0;padding:0;}
.col{display:block;float:left;margin:0 0 0 2.8%;}
.col:first-child{margin-left:0;}
.group:before,.group:after{content:"";display:table;}
.group:after{clear:both;}
.group{zoom:1;}
.span_3_of_4{width:74.3%;}
.span_2_of_4{width:48.05%;}
.span_1_of_4{width:22.9%;}
.span_3_of_5{width:57.8%;}
.span_1_of_6{width:13.7%;}
.span_1_of_5{width:17.7%;}
.span_1_of_10{width:7.46%;}

/* Header */
.header{background-color:#131313;height:124px;width:100%;background-image:url(images/header.png);background-repeat:no-repeat;}
.logo{float:left;display:block;height:64px;width:234px;margin:30px 0 0;}
.logo-nbl{float:left;display:block;height:64px;width:234px;margin:30px 0 0;}
.logo-tall-blacks{float:left;display:block;height:64px;width:234px;background-image:url(logos/tall-blacks.png);background-repeat:no-repeat;margin:30px 0 0;}

/* Search */
.search{float:right;margin-top:50px;}
#dnn_dnnSearch_cmdSearch{background-color:#E47013;color:white;font-weight:700;padding:4px 10px;text-transform:uppercase;font-size:12px;margin-left:5px;border-radius:3px;line-height:100%;}
#dnn_dnnSearch_cmdSearch:hover{background-color:white;color:#e47013;}

/* Slider */
.slider{width:100%;overflow:hidden;}
.slider .article-title,.slider .article-content{width:40%;}
.slider .article-title{float:left;}
.slider .article-content{float:left;clear:left;margin-top:20px;}
.slider .article-image{width:57%;float:right;}
.slider .article-image img{max-with:100%;}
.slider-buttons{width:55px;float:right;margin:15px 0 20px;}
.divider{float:left;width:1px;height:30px;background-color:#e8e8e8;}
.prev{float:left;background-image:url(images/prev.png);background-repeat:no-repeat;height:19px;width:12px;margin:5px 15px 0 0;}
.next{float:left;background-image:url(images/next.png);background-repeat:no-repeat;height:19px;width:12px;margin:5px 0 0 15px;}

.edsSizeShifter.NewsOne .rs-caption {
	background: white;
}
.edsSizeShifter .rs-slider > li img {
	margin-left: 24% !important;
}
.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4,
.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4 a {
	font-size:45px;
	line-height:50px;
	text-transform:uppercase;
	font-weight:800;
	color:#131313;
}
.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4 a:hover {
	color:#E47013;
}
.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > div p {
	color: #131313;
	line-height:21px;
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-weight:400;
}
.edsSizeShifter .rs-pagination {
	text-align: left;
	margin: 0px;
	position: absolute;
	z-index: 999;
	bottom: 0;
	left: 0;
}
.edsSizeShifter.NewsOne .rs-pagination li p {
	background: url("images/pagination2.png") repeat scroll 0% 0% transparent;
}

.edsSizeShifter.callisto .rs-slider > li img {margin-left: 0 !important;}
.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper > h4,
.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper > h4 a {
  font-family: "Open Sans";
  font-size: 24px;
  line-height: 100%;
  font-weight: bold;
}
.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper > div,
.edsSizeShifter.callisto .rs-caption .rs-caption-wrapper > div p {
  font-family: "Open Sans";
  font-size: 12px;
}

/* Carousel */
.edr_carousel .navigation.square2.previous {
	background-image:url(images/prev.png);
	background-repeat:no-repeat;
	height:19px;
	width:12px;
	padding: 10px 15px;
	margin:5px 15px 0 0;
	background-position: center center !important;
}
.edr_carousel.horizontal .navigation.square2.previous:hover,
.edr_carousel.horizontal .navigation.square2.next:hover {
	background-position: center center;
}
.edr_carousel.horizontal .navigation.square2.next {
	background-image:url(images/next.png);
	background-repeat:no-repeat;
	background-position: center center;
	height:19px;
	width:12px;
	padding: 10px 15px;
	margin:5px 0 0 15px;
}
.edr_carousel.NewsOne .wrapper .slider ul li > .box1 img {
	border-radius: 0px;
}
.edr_carousel.NewsOne .wrapper .slider ul li > .box1 h1 a:hover {
	text-decoration: none;
	color: #E47013;
}

/* Gallery */
.cbp-popup-singlePage .cbp-popup-navigation-wrap {
	background-color: black;
}
.cbp-popup-singlePage-counter {
	color: white;
}

/* Side Menu */
.treeview {
  margin: 0 0 20px 0;
  padding: 0;
  border-top: 1px solid #e8e8e8;
}

/* Level 1 Links */
.treeview a {
  display: block;
  padding: 10px;
  line-height: 100%;
  color: black;
  font-weight: 700;
  font-size: 13px;
  border-bottom: 1px solid #e8e8e8;
}
.treeview a:hover {
  text-decoration: none;
  color: #E47013;
}
.treeview a:focus {
  text-decoration: none;
  color: #E47013;
}

.sidebar .treeview li {
  position: relative;
  list-style-type: none;
  padding-top: 0;
  padding-bottom: 0;
}

.treeview .hitarea {
  display: block;
	height: 24px;
	width: 24px;
	cursor: pointer;
  position: absolute;
  top: 5px;
  right: 0;
}
.treeview .hitarea:after { 
  content: "\f0fe";
  font-family: "FontAwesome";
  color: black;
  font-size: 16px;
  transition: all linear .2s;
  line-height: 140%;
}
.treeview .hitarea:hover:after {color:#E47013;}

/* Collapse Icon */
.treeview .collapsable-hitarea:after {
  content: "\f056";
  font-family: "FontAwesome";
  color: black;
  font-size: 16px;
  transition: all linear .2s;
  line-height: 140%;
}

.treeview li.collapsable ul {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e8e8e8;
}
.treeview li.collapsable ul a {
  border-bottom: 0;
  font-weight: normal;
  font-size: 12px;
  padding-left: 25px;
  transition: none;
}
.treeview li.collapsable ul a:hover { transition: all linear .2s; }
.treeview li.lastCollapsable ul {
  border-bottom: 0;
}
#Body .treeview ul ul { padding-left: 15px !important; }

/* Selects, Inputs, Buttons */
button{width:135px;color:#8b8b8b;cursor:pointer;border:1px solid #b9bab9;border-radius:0;background:#fff;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;padding:10px;}
select{width:135px;color:#8b8b8b;cursor:pointer;border:1px solid #b9bab9;border-radius:0;background-image:none;background:url(images/select.png) no-repeat 100% 13px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;padding:10px;}
select option{background:#fff;}

/* General */
.left{float:left;}
.right{text-align:right;}
.heading{width:100%;padding:0;}
.single .article-title{margin-bottom:20px;}
.single .article-date{margin-bottom:20px;color:#e47013;font-weight:600;}
.single .article-content{margin-top:20px;}
.single .article-media{width:200px;float:left;margin:15px 0 0;}
.sidebar ul a:link,a:visited{text-decoration:none;font-size:13px;font-weight:600;color:#131313;}
.teams img{display:block;max-width:100%;margin:0 auto;}
.down{float:right;background-image:url(images/down.png);background-repeat:no-repeat;height:12px;width:19px;margin:5px 0 0;cursor:pointer;}
.red{color:#e02d2d;}
/*.schedule img{vertical-align:middle;max-width:100%;display:block;border:1px solid blue;margin:0 auto;}*/
.schedule .details{font-weight:600;}
.center{text-align:center;}
.helper{display:inline-block;height:100%;vertical-align:middle;}
.frame{white-space:nowrap;text-align:center;margin:5em 0;}
.sponsors .brand-image img{max-width:97%;}
embed,iframe,object,.single .article-image img,.max,.news .post-image img{max-width:100%;}
select::-ms-expand,ul#nav li ul,ul#nav li:hover ul li ul{display:none;}
.orange,.sidebar ul a:hover,.nbl li a{color:#e47013;}
p:last-child,.news .post-title,.news .post-content,.sponsors .brand-image{margin:0;}
.single .article-title,.single .article-content,.news,.sponsors,.span_4_of_4{width:100%;}
.sidebar ul li,.nbl ul li{border-top:1px solid #e8e8e8;padding:10px 0;}
.sidebar ul li:last-child,.nbl ul li:last-child{border-bottom:1px solid #e8e8e8;line-height:120%;}


/* Footer */
.sitemap{background-color:#131313;width:100%;border-bottom:1px solid #222;padding:20px 0;}
.sitemap h5{cursor:pointer;}
.sitemap h5:hover{color:#e47013;}
.option-content{background-color:#131313;width:100%;padding:60px 0;color:#858585;display: none;}
footer {background-color:#131313;width:100%;padding:60px 0 60px 0;}
footer, footer a, footer a:visited{font-size:13px;color:#858585;}
.transition{-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
.facebook{padding-right:10px;cursor:pointer;background-image:url(images/facebook.png);background-repeat:no-repeat;float:left;height:31px;width:31px;display:block;}
.facebook:hover{background-image:url(images/facebook-active.png);}
.twitter{padding-right:10px;cursor:pointer;background-image:url(images/twitter.png);background-repeat:no-repeat;float:left;height:31px;width:31px;display:block;}
.twitter:hover{background-image:url(images/twitter-active.png);}
::selection,::-moz-selection{background:#e47013;color:#fff;}
.linklist a, .linklist a:visited, .linklist a:active {color:#858585;}
.linklist a:hover, .linklist a:focus {color:#e47013;}
.youtube{padding-right:10px;cursor:pointer;background-image:url(images/youtube.png);background-repeat:no-repeat;float:left;height:31px;width:31px;display:block;}
.youtube:hover{background-image:url(images/youtube-active.png);}

.subscribe:hover {color:#E47013;}



/* Responsive */

@media only screen and (max-width: 1024px) {
.wrapper{max-width:90%;margin:0 auto;} 
.top { margin-top:30px;}
.bottom { margin-bottom:30px;}
.heading .col { margin-bottom: 0; }
.col { margin-bottom: 30px; }
}
@media only screen and (max-width: 980px) {
	ul#nav {
		height: 100px;
	}
	.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4,
	.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4 a {
		font-size: 24px;
		line-height: 120%;
	}
}
@media only screen and (max-width: 768px) {
	.edsSizeShifter .rs-caption {
		position: relative;
	}
	.edsSizeShifter .rs-pagination {
		text-align: center;
		margin: 0px;
		position: relative;
		z-index: 999;
		bottom: 0px;
		left: 0px;
		margin-top: 30px;
	}
	.edsSizeShifter .rs-caption.rs-left {
		width: 100% !important;
		top: auto;
		bottom: 0px;
		height: 80px !important;
		overflow: hidden;
	}
	.edsSizeShifter.NewsOne .rs-caption {
		background: rgba(255,255,255,0.8) !important;
		text-align: center;
	}
	.edsSizeShifter .rs-slider > li img {
		margin-left: 0px !important;
	}
	.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4,
	.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4 a {
		font-size: 18px;
	}
}
@media only screen and (max-width: 480px) {

.heading h4 { padding-bottom: 0; padding-top:0; text-align:center; }
ul#nav { display: none; }
ul#mobile { display: block; }

.heading select {
  display: block; margin:0px auto; width:150px;
}

.logo{float:none; display:block; margin:0px auto;padding-top:30px;}
.logo-nbl{float:none; display:block; margin:0px auto;padding-top:30px;}
.logo-tall-blacks{float:none; display:block; margin:0px auto;padding-top:30px;}

.schedule { text-align: center; }

.span_1_of_6 { display:none; }
.single .slider-buttons { margin-top:30px; margin-bottom:0; }
.single .article-media{ width:100%;float:none;margin:0 0 0;}

.span_3_of_4{width:100%;}
.span_2_of_4{width:100%;}
.span_1_of_4{width:100%;}
.span_3_of_5{width:100%;}
.span_1_of_6{width:100%;}
.span_1_of_5{width:100%;}
.span_1_of_10{width:100%;}
.heading .col { margin-bottom: 30px; }
.col { margin-bottom: 30px; margin-left:0; margin-right:0; margin-top:0; }
.col:last-child { margin-bottom:0; }

.slider-buttons{width:55px;float: none;  margin-left: auto; margin-right:auto; margin-top: 30px;margin-bottom:30px;}
.slider .article-title,.slider .article-content{width:100%;}
.slider .article-title{margin-top:20px;}
.slider .article-content{margin-top:20px;}
.slider .article-image{width: 100%;}
.slider .article-image img {width: 100%;}

.nbl img { margin:0px auto; display:block;max-width:100%;  }
.nbl li { text-align: center; }

.news img { max-width: 100%;  display:block; }
.sponsors img { margin:0px auto; display:block;max-width:100%;  }
footer{padding:30px 0;}

.search {display: none;}

}